## transset-df 6maemo1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PACKAGES=xcomposite xfixes xdamage xrender
-LIBS=`pkg-config --libs ${PACKAGES}` -lm
+LIBS=-lXcomposite -lXdamage -lXfixes -lXrender -lX11 -lm
 INCS=`pkg-config --cflags ${PACKAGES}`
-CFLAGS = -Wall
+CFLAGS=" -O3 -mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s -mtune=arm1136jf-s -Wall "
 
 .c.o:
 	$(CC) $(CFLAGS) $(INCS) -c $*.c
