=== debian/changelog ===
transset-df (6maemo1) experimental; urgency=low

  * First release baseed on transset packaging.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 18 Dec 2005 23:05:47 -0200
