=== debian/control ===
Source: transset-df
Section: x11
Priority: optional
Maintainer: Faheem Pervez <trippin1@gmail.com>
Build-Depends: debhelper (>= 4.0.0), automake1.7(>= 1.7.9-7), cdbs(>= 0.4.32), libx11-dev(>= 6.8.2.dfsg.1-11), libxcomposite-dev(>= 6.8.2.dfsg.1-11), libxfixes-dev(>= 6.8.2.dfsg.1-11), libxdamage-dev(>= 6.8.2.dfsg.1-11), libxrender-dev(>= 1:0.9.0-2), pkg-config(>= 0.20-1)
Standards-Version: 3.6.2.1

Package: transset-df
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X transparency manager 
 transset-df is a very small application to set the opacity property on windows,
 which will provide translucency when used in combination with an X compositing
 manager.
