=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

ifneq (,$(findstring vfp,$(DEB_BUILD_OPTIONS)))
 CFLAGS += -mfpu=vfp -mfloat-abi=softfp -mcpu=arm1136jf-s -mtune=arm1136jf-s 
endif

# composite, fixes and damage pc files aren't in /usr/lib/pkgconfig/
export PKG_CONFIG_PATH=/usr/lib/pkgconfig/:/usr/X11R6/lib/pkgconfig/

binary-post-install/transset-df::
	install -m755 transset-df $(DEB_DESTDIR)/usr/bin/
